{
    "id": "underworld",
    "name": "Underworld",
    "author": "DarkRevenant",
    "version": "1.5.0",
    "description": "Adds ships to flesh out the ubiquitous Pirate faction. Also introduces the Starlight Cabal faction.\nFeatures original content, as well as ships from the Infernal Machine and Pirates Plus.",
    "gameVersion": "0.9.1a",
    "jars":["jars/Underworld.jar"],
    "modPlugin":"data.scripts.UnderworldModPlugin"
}
